msgid ""
msgstr ""
"Project-Id-Version: notification_bar_pro 2.0.4\n"
"POT-Creation-Date: 2013-02-07 19:12+0530\n"
"PO-Revision-Date: 2013-02-07 19:12+0530\n"
"Last-Translator: Nishant <nishant@techinfini.com>\n"
"Language-Team: wpfruits <wpfruits@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: inc/admin/nb_add.php:45
msgid "* Do not use spaces or special characters."
msgstr ""

#: inc/admin/nb_add.php:61
msgid "Pro ( Version "
msgstr ""

#: inc/admin/nb_add.php:116
msgid "Notification Bar Deleted"
msgstr ""

#: inc/admin/nb_add.php:127
msgid "Notification Bar Deactivated"
msgstr ""

#: inc/admin/nb_add.php:138
msgid "Notification Bar Activated"
msgstr ""

#: inc/admin/nb_add.php:145
msgid "DEFAULT (GLOBAL) NB SETTINGS"
msgstr ""

#: inc/admin/nb_add.php:153
msgid "TABLE OF NOTIFICATION BARS"
msgstr ""

#: inc/admin/nb_edit.php:10
msgid "Edit ( "
msgstr ""

#: inc/admin/nb_edit.php:16
msgid "SELECT NOTIFICATION BAR"
msgstr ""

#: inc/admin/nb_edit.php:25
msgid "Select Notification Bar to edit."
msgstr ""

#: inc/admin/nb_edit.php:52 inc/admin/nb_edit.php:242
msgid "DEFAULT SETTINGS"
msgstr ""

#: inc/admin/nb_edit.php:61
msgid "Default State :"
msgstr ""

#: inc/admin/nb_edit.php:67
msgid "Set the default state (Open/Close) of Notification bar."
msgstr ""

#: inc/admin/nb_edit.php:70
msgid "Position :"
msgstr ""

#: inc/admin/nb_edit.php:76
msgid "Set the default position (Top/Bottom) of Notification bar."
msgstr ""

#: inc/admin/nb_edit.php:81
msgid "Stay Time :"
msgstr ""

#: inc/admin/nb_edit.php:82 inc/admin/nb_edit.php:271
#: inc/admin/nb_edit.php:276
msgid "in Seconds"
msgstr ""

#: inc/admin/nb_edit.php:83
msgid ""
"Stay time will work with only 'Open' default state of Notification Bar. "
"(default: 10 sec.)"
msgstr ""

#: inc/admin/nb_edit.php:86
msgid "Background Color :"
msgstr ""

#: inc/admin/nb_edit.php:95
msgid "Message/Text to Display :"
msgstr ""

#: inc/admin/nb_edit.php:96 inc/admin/nb_edit.php:295
msgid "Can also Input HTML Text"
msgstr ""

#: inc/admin/nb_edit.php:99
msgid "Message Font-Size :"
msgstr ""

#: inc/admin/nb_edit.php:100 inc/admin/nb_edit.php:139
#: inc/admin/nb_edit.php:304 inc/admin/nb_edit.php:344
#: inc/admin/nb_edit.php:348 inc/admin/nb_edit.php:352
#: inc/admin/nb_edit.php:391
msgid "in Pixel"
msgstr ""

#: inc/admin/nb_edit.php:103
msgid "Message Font-Color :"
msgstr ""

#: inc/admin/nb_edit.php:121 inc/admin/nb_edit.php:373
msgid "LINK BUTTON SETTINGS"
msgstr ""

#: inc/admin/nb_edit.php:130
msgid "Button URL :"
msgstr ""

#: inc/admin/nb_edit.php:134
msgid "Button Text :"
msgstr ""

#: inc/admin/nb_edit.php:138
msgid "Font-Size :"
msgstr ""

#: inc/admin/nb_edit.php:142
msgid "Button Font-Color :"
msgstr ""

#: inc/admin/nb_edit.php:151
msgid "Button BG-Color :"
msgstr ""

#: inc/admin/nb_edit.php:160
msgid "Button Target :"
msgstr ""

#: inc/admin/nb_edit.php:178
msgid "SOCIAL BUTTONS SETTINGS"
msgstr ""

#: inc/admin/nb_edit.php:187
msgid "Facebook follow URL :"
msgstr ""

#: inc/admin/nb_edit.php:192
msgid "Twitter follow URL :"
msgstr ""

#: inc/admin/nb_edit.php:197
msgid "Linkedin follow URL :"
msgstr ""

#: inc/admin/nb_edit.php:202
msgid "Google+ follow URL :"
msgstr ""

#: inc/admin/nb_edit.php:207
msgid "RSS feed URL :"
msgstr ""

#: inc/admin/nb_edit.php:212
msgid "Facebook Like :"
msgstr ""

#: inc/admin/nb_edit.php:229
msgid "Enable \"Extended Notification Bar\" "
msgstr ""

#: inc/admin/nb_edit.php:233
msgid "EXTENDED NOTIFICATION BAR SETTINGS"
msgstr ""

#: inc/admin/nb_edit.php:251
msgid "Default State:"
msgstr ""

#: inc/admin/nb_edit.php:260
msgid "Disable Counter Message:"
msgstr ""

#: inc/admin/nb_edit.php:270
msgid "Message Open Time:"
msgstr ""

#: inc/admin/nb_edit.php:271
msgid ""
"Extend Message Open Time Work With Only 'Open' state. And Extend Message "
"will Open After This Time Duration. (default: 4 sec.)"
msgstr ""

#: inc/admin/nb_edit.php:275
msgid "Message Close Time:"
msgstr ""

#: inc/admin/nb_edit.php:276
msgid ""
"Extend Message Close Time Work With Only 'Open' state. And Extend Message "
"will Close After This Time Duration. (default: 4 sec.)"
msgstr ""

#: inc/admin/nb_edit.php:280
msgid "Message Template:"
msgstr ""

#: inc/admin/nb_edit.php:285
msgid "Mesaage/Text to Display:"
msgstr ""

#: inc/admin/nb_edit.php:303
msgid "Message Font-Size:"
msgstr ""

#: inc/admin/nb_edit.php:307
msgid "Message Font-Color:"
msgstr ""

#: inc/admin/nb_edit.php:325
msgid "IMAGE SETTINGS"
msgstr ""

#: inc/admin/nb_edit.php:334
msgid "Image URL/PATH:"
msgstr ""

#: inc/admin/nb_edit.php:343
msgid "Image Width:"
msgstr ""

#: inc/admin/nb_edit.php:347
msgid "Image Height:"
msgstr ""

#: inc/admin/nb_edit.php:351
msgid "Image Border:"
msgstr ""

#: inc/admin/nb_edit.php:355
msgid "Image Border-Color:"
msgstr ""

#: inc/admin/nb_edit.php:382
msgid "Button URL:"
msgstr ""

#: inc/admin/nb_edit.php:386
msgid "Button Text:"
msgstr ""

#: inc/admin/nb_edit.php:390
msgid "Font-Size:"
msgstr ""

#: inc/admin/nb_edit.php:394
msgid "Button Font-Color:"
msgstr ""

#: inc/admin/nb_edit.php:403
msgid "Button BG-Color:"
msgstr ""

#: inc/admin/nb_edit.php:412
msgid "Button Target:"
msgstr ""

#: inc/admin/nb_postmata.php:33
msgid "Check this, if you want to disable Notification Bar for this post/page."
msgstr ""

#: inc/admin/nb_postmata.php:38
msgid "Add \"Notification Bar\" to this post/page.."
msgstr ""

#: inc/admin/nb_postmata.php:51
msgid "Notification Bar(s) not activated / created."
msgstr ""

#: inc/admin/nb_settings.php:13
msgid "Enable \"Global Notification Bar\" "
msgstr ""

#: inc/admin/nb_settings.php:20
msgid "Default Notification Bar:"
msgstr ""

#: inc/admin/nb_settings.php:29
msgid ""
"This Notification Bar will be used for all Posts,Pages and Categories until "
"you have not selected in page/post editor."
msgstr ""

#: inc/admin/nb_settings.php:33
msgid "Where to show Default Notification Bar:"
msgstr ""

#: inc/admin/nb_settings.php:36
msgid "Pages"
msgstr ""

#: inc/admin/nb_settings.php:37
msgid "Posts"
msgstr ""

#: inc/admin/nb_settings.php:38
msgid "Home Page"
msgstr ""

#: inc/admin/nb_settings.php:39
msgid "Blog Page"
msgstr ""

#: inc/admin/nb_settings.php:40
msgid "Categories"
msgstr ""

#: inc/admin/nb_settings.php:41
msgid "Custom Taxonomies"
msgstr ""

#: inc/admin/nb_settings.php:42
msgid "Tags"
msgstr ""

#: inc/admin/nb_settings.php:43
msgid "Date Archive"
msgstr ""

#: inc/admin/nb_settings.php:44
msgid "Author Page"
msgstr ""

#: inc/front/nb_front_func.php:44
msgid "show/hide"
msgstr ""
